<!--
 * @Author: 仲春阳
 * @Date: 2023/15/04 15:12:32
 * @LastEditors: 仲春阳
 * @Description: 源荷
 -->
<template>
  <Temp :storeList="storeList" type="source-load"></Temp>
</template>
<script>
import Temp from './temp.vue'
import {sourceLoad} from './setting'

export default {
  components: {
    Temp
  },
  data() {
    return {
      storeList: sourceLoad
    }
  }
}
</script>
